spring.datasource.url=jdbc:mysql://127.0.0.1:3306/appcentral?useSSL=false
spring.datasource.username= root
spring.datasource.password= wSTS&y?l2267zmDc

spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.hibernate.ddl-auto= update

# App Properties
app.jwtSecret= UnigweSecretKey
app.jwtExpirationMs= 86400000